X.Org libX11 CVE-2016-7942 Memory Corruption Vulnerability

Bugtraq ID: 93363
Class: Boundary Condition Error
CVE: CVE-2016-7942
Remote: Yes
Local: No
Published: Oct 04 2016 12:00AM
Updated: Apr 18 2017 01:04AM
Credit: Stoeckmann
Vulnerable: X.org libx11 1.5.99 902
X.org libx11 1.5.99 901
X.org libx11 1.0.3
X.org libx11 1.0.2
X.org libx11 1.0
X.org libx11 1.6.3
X.org libx11 1.6.0
X.org libx11 1.5.99.901
X.org libx11 1.5.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus